html,
body {
    height: 100%;
}

address {
    margin-bottom: 0;
}

#schoolinfo-container .row {
    margin-bottom: 20px;
    padding-top: 20px;
    /* border-top: 1px solid #d1d0d0; */
}

/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */

.map {
    height: 45vh;
    margin-bottom: 10px;
}



/* Optional: Makes the sample page fill the window. */

#schoolinfo-container .list-wrapper h3 {
    margin-top: 0;
    font-weight: bold;
}

#schoolinfo-container .list-wrapper ul {
    padding-left: 1em;
    font-size: 1.2em;
}

#schoolinfo-container li.hover,
#schoolinfo-container li:hover {
    font-weight: bolder;
}


.marker-container tr td {
    vertical-align: top;
    padding-bottom: 5px;
}

.marker-container tr td:first-child {
    padding-right: 0.5em;
}

.marker-container tr td:nth-child(2) {
    max-width: 200px;
}

/* Responsive Iframe: https: //benmarshall.me/responsive-iframes/  */
.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
    width: 100%;
    max-width: 800px;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */

.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}